 .u-section-1 {
  background-image: url("/images/graphic1.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 529px;
}

.u-section-1 .u-image-1 {
  height: 489px;
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 4px 4px 8px rgba(0,0,0,0.4);
  font-family: LTAsus-Bold;
  font-size: 5rem;
  font-weight: 700;
  line-height: 1;
  background-image: none;
  margin: -489px 570px 0 102px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 126px;
  margin: 0 auto 60px 102px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 54px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  padding-top: 6px;
  padding-bottom: 7px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-1 .u-image-1 {
    height: 433px;
    width: 940px;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.375rem;
    width: auto;
    margin-top: -433px;
    margin-right: 470px;
    margin-left: 80px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-left: 80px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-1 .u-image-1 {
    height: 332px;
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.375rem;
    margin-top: -332px;
    margin-right: 360px;
    margin-left: 70px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -13px;
    margin-left: 70px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 69px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 0;
    padding-right: 33px;
    padding-left: 32px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 79.35% 0%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-1 .u-image-1 {
    height: 244px;
    margin-top: 45px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -269px;
    margin-right: 259px;
    margin-left: 16px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 81px;
    margin-top: -37px;
    margin-left: 16px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-1 {
    padding: 0 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 90.28% 0%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-1 .u-image-1 {
    height: 154px;
    margin-top: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -178px;
    margin-right: 185px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 96px;
    margin-top: -10px;
    margin-bottom: 55px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 43px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 931px;
}

.u-section-2 .u-image-1 {
  width: 128px;
  height: 128px;
  margin: -3777px auto 0 -479px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  animation-duration: 1000ms;
  width: 762px;
  font-weight: 400;
  font-family: Alata;
  margin: 3720px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 28px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 10px) calc(33.3333% - 10px) calc(33.3333% - 10px);
  min-height: 580px;
  grid-gap: 15px 15px;
}

.u-section-2 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-1 {
  height: 55px;
  width: 55px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 1rem;
  margin: 34px auto 0;
}

.u-section-2 .u-text-3 {
  font-style: normal;
  margin: 28px 0 0;
}

.u-section-2 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-2 {
  height: 55px;
  width: 55px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 1rem;
  margin: 34px auto 0;
}

.u-section-2 .u-text-5 {
  font-style: normal;
  margin: 28px 0 0;
}

.u-section-2 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-3 {
  height: 55px;
  width: 55px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 1rem;
  margin: 34px auto 0;
}

.u-section-2 .u-text-7 {
  font-style: normal;
  margin: 28px 0 0;
}

.u-section-2 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-4 {
  height: 55px;
  width: 55px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 1rem;
  margin: 34px auto 0;
}

.u-section-2 .u-text-9 {
  font-style: normal;
  margin: 28px 0 0;
}

.u-section-2 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-5 {
  height: 55px;
  width: 55px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 1rem;
  margin: 34px auto 0;
}

.u-section-2 .u-text-11 {
  font-style: normal;
  margin: 28px 0 0;
}

.u-section-2 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-6 {
  height: 55px;
  width: 55px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 1rem;
  margin: 34px auto 0;
}

.u-section-2 .u-text-13 {
  font-style: normal;
  margin: 28px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  letter-spacing: 2px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 34px auto 50px;
  padding: 9px 45px 11px 43px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-top: -3701px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 3644px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 10px));
    min-height: 478px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.8125rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.8125rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.8125rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.8125rem;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-10 {
    font-size: 0.8125rem;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-12 {
    font-size: 0.8125rem;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1300px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -3420px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 3363px;
    margin-left: 70px;
    margin-right: 70px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 7.5px));
    min-height: 824px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-10 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-12 {
    font-size: 1rem;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 28px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1342px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -3344px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 3287px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 50px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 7.5px) calc(50% - 7.5px);
    min-height: 995px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 18px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 18px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 18px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 18px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2113px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -2545px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 2488px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
    margin-bottom: 51px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(30,58,56,0.5), rgba(30,58,56,0.5)), url("/images/shutterstock_1145576060.jpg");
  background-position: 50% 7.23%;
}

.u-section-3 .u-sheet-1 {
  min-height: 374px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 100px auto 100px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 165px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-line-1 {
  width: 57px;
  position: relative;
  transform-origin: left center 0px;
  transform: rotate(0.0173deg);
  margin: 30px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 178px;
  background-position: 0% 0%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-line-2 {
  width: 57px;
  transform-origin: left center;
  height: 3px;
  margin: 30px auto 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 178px;
  background-position: 0% 0%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-line-3 {
  width: 57px;
  transform-origin: left center;
  height: 3px;
  margin: 30px auto 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 165px;
  background-position: 0% 0%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-3 .u-line-4 {
  width: 57px;
  position: relative;
  transform-origin: left center 0px;
  transform: rotate(0.0173deg);
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 204px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-line-1 {
    width: 47px;
    height: 3px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-line-2 {
    width: 47px;
    position: relative;
    transform-origin: left center 0px;
    transform: rotate(0.0173deg);
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-line-3 {
    width: 47px;
    position: relative;
    transform-origin: left center 0px;
    transform: rotate(0.0173deg);
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 204px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-3 .u-line-4 {
    width: 47px;
    height: 3px;
    margin-top: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-line-1 {
    width: 36px;
  }

  .u-section-3 .u-line-2 {
    width: 36px;
  }

  .u-section-3 .u-line-3 {
    width: 36px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-line-4 {
    width: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-line-1 {
    width: 34px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-line-2 {
    width: 34px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-line-3 {
    width: 34px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-line-4 {
    width: 34px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 66.43% 7.23%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 626px;
}

.u-section-4 .u-text-1 {
  letter-spacing: 2px;
  text-decoration: none solid rgb(17, 17, 17);
  font-size: 3rem;
  text-transform: none;
  font-weight: 400;
  font-family: Alata;
  margin: 80px auto 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 2;
  font-size: 1rem;
  margin: 20px 408px 0 0;
}

.u-section-4 .u-list-1 {
  margin: 47px auto 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 228px;
  grid-gap: 20px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
  line-height: 1.8;
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  font-size: 1.25rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-6 {
  line-height: 1.8;
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-7 {
  font-size: 1.25rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-8 {
  line-height: 1.8;
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 208px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 80px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 188px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
  }

  .u-section-4 .u-text-6 {
    width: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }

  .u-section-4 .u-text-8 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
    min-height: 432px;
    grid-gap: 20px 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 51px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-list-1 {
    margin-top: 51px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 399px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 24px;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 24px;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 3px;
  }

  .u-section-4 .u-text-8 {
    font-size: 0.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1174px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 755px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1rem;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(30,58,56,0.7), rgba(30,58,56,0.7)), url("/images/shutterstock_309239105.jpg");
  background-position: 50% 0%;
}

.u-section-5 .u-sheet-1 {
  min-height: 530px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 44px auto 1px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 449px;
}

.u-section-5 .u-container-layout-1 {
  padding: 17px 0;
}

.u-section-5 .u-text-1 {
  font-size: 2.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 400;
  font-family: Alata;
  margin: 45px 0 0 30px;
}

.u-section-5 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.125rem;
  margin: 18px 30px 0;
}

.u-section-5 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  border-style: solid;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-size: 1rem;
  margin: 30px auto 0 30px;
  padding: 12px 44px 13px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 442px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-5 .u-video-1 {
  height: 318px;
  width: 566px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 62px auto 0;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 425px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.125rem;
    width: auto;
    margin-top: 67px;
    margin-left: 29px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 21px;
    margin-right: 18px;
    margin-left: 29px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 23px;
    margin-left: 29px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 425px;
  }

  .u-section-5 .u-video-1 {
    height: 257px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 476px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 15px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 476px;
  }

  .u-section-5 .u-video-1 {
    height: 189px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 841px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 331px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 350px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-video-1 {
    height: 292px;
    margin-top: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 57px;
    margin-bottom: 57px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 302px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 1px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 180px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-video-1 {
    height: 180px;
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 938px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  font-family: Alata;
  margin: 80px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 53px;
  margin-bottom: 40px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 12.6667px));
  min-height: 672px;
  grid-gap: 19px;
}

.u-section-6 .u-container-layout-1 {
  padding: 40px 30px;
}

.u-section-6 .u-icon-1 {
  height: 55px;
  width: 58px;
  background-image: none;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  letter-spacing: 4px;
  font-weight: 700;
  margin: 14px 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 1rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 40px 30px;
}

.u-section-6 .u-icon-2 {
  height: 55px;
  width: 58px;
  margin: 0 auto;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  letter-spacing: 4px;
  font-weight: 700;
  margin: 14px 0 0;
}

.u-section-6 .u-text-5 {
  font-size: 1rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 40px 30px;
}

.u-section-6 .u-icon-3 {
  height: 55px;
  width: 58px;
  background-image: none;
  margin: 0 auto;
}

.u-section-6 .u-text-6 {
  font-size: 1rem;
  letter-spacing: 4px;
  font-weight: 700;
  margin: 14px 0 0;
}

.u-section-6 .u-text-7 {
  font-size: 1rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 40px 30px;
}

.u-section-6 .u-icon-4 {
  height: 55px;
  width: 58px;
  background-image: none;
  margin: 0 auto;
}

.u-section-6 .u-text-8 {
  font-size: 1rem;
  letter-spacing: 4px;
  font-weight: 700;
  margin: 14px 0 0;
}

.u-section-6 .u-text-9 {
  font-size: 1rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-6 .u-container-layout-5 {
  padding: 40px 30px;
}

.u-section-6 .u-icon-5 {
  height: 55px;
  width: 58px;
  background-image: none;
  margin: 0 auto;
}

.u-section-6 .u-text-10 {
  font-size: 1rem;
  letter-spacing: 4px;
  font-weight: 700;
  margin: 14px 0 0;
}

.u-section-6 .u-text-11 {
  font-size: 1rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-6 .u-container-layout-6 {
  padding: 40px 30px;
}

.u-section-6 .u-icon-6 {
  height: 55px;
  width: 58px;
  background-image: none;
  margin: 0 auto;
}

.u-section-6 .u-text-12 {
  font-size: 1rem;
  letter-spacing: 4px;
  font-weight: 700;
  margin: 14px 0 0;
}

.u-section-6 .u-text-13 {
  font-size: 1rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-bottom: 80px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 554px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-icon-1 {
    color: rgb(37, 103, 249) !important;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-icon-2 {
    color: rgb(37, 103, 249) !important;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-icon-3 {
    color: rgb(37, 103, 249) !important;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-icon-4 {
    color: rgb(37, 103, 249) !important;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-icon-5 {
    color: rgb(37, 103, 249) !important;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-icon-6 {
    color: rgb(37, 103, 249) !important;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.50003px));
    min-height: 955px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 30px 25px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 30px 25px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 30px 25px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-5 {
    padding: 30px 25px;
  }

  .u-section-6 .u-container-layout-6 {
    padding: 30px 25px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 60px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 54px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(50% - 9.5px) calc(50% - 9.5px);
    min-height: 1121px;
    grid-gap: 19px 19px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 17px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 17px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 17px;
  }

  .u-section-6 .u-text-9 {
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 17px;
  }

  .u-section-6 .u-text-11 {
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-6 .u-text-13 {
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }
}